Need a previous firmware

Here is information about customize your E series firmware..:!:This forum is NOT FOR USER questions or problems but DEVELOPER.

sectroyer
Official SamyGO Developer
Posts: 5609
Joined: Wed May 04, 2011 5:10 pm

Re: Need a previous firmware

Post by sectroyer » Sun Jun 05, 2016 2:56 pm

You don't get. Even WITHOUT updating you would still have Skype uninstalled:)
I do NOT support "latest fw" at ALL. If you have one you should block updates on router and wait for it to STOP being "latest":)
If you want me to help you please paste FULL log(s) to "spoiler"/"code" bbcodes or provide link(s) to pasted file(s) on http://ctrlv.it/ Otherwise "NO HELP"!!!
If you want root DISABLE internet access to your device!!!!
DO NOT EVER INSTALL FIRMWARE UPGRADE !!!!

banny
Posts: 8
Joined: Sun Jun 05, 2016 1:41 pm

Re: Need a previous firmware

Post by banny » Sun Jun 05, 2016 3:06 pm

After reading, the links you gave me - it says that Skype no longer supported. But who is he still can use it, simple but will not be updated anymore! Looking for previous software and try it.

banny
Posts: 8
Joined: Sun Jun 05, 2016 1:41 pm

Re: Need a previous firmware

Post by banny » Sun Jun 05, 2016 3:08 pm

Interested last question - what firmware version I had before this update?

zoelechat
SamyGO Moderator
Posts: 7632
Joined: Fri Apr 12, 2013 7:32 pm
Location: France

Re: Need a previous firmware

Post by zoelechat » Sun Jun 05, 2016 3:10 pm

Moreover a question you didn't ask yet :lol:
No idea.
I do NOT reply to any question by PM. Please use forum.

Post Reply

Return to “[E] Firmware”

Who is online

Users browsing this forum: No registered users and 1 guest